{
    "dc_identifier": "nl.gm1667.2c.2023.5982614-11",
    "dc_title": "Gemeenteraad 2023-05-30 - Toestemming raad wijzigen GRSK",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Reusel-De Mierden op 2023-05-30. Onderdeel: Toestemming raad wijzigen GRSK.",
    "dc_source": "https://reuseldemierden.bestuurlijkeinformatie.nl/Agenda/Index/04fc388b-0592-4b3a-9bdf-a5b86ef5ea71",
    "dc_publisher": "gm1667",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2023-05-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Reusel-de Mierden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Reusel-de Mierden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1667.2c.2023.5982614-11",
    "dc_externalIdentifier": "5982648",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-30",
    "foi_meetingNumber": "5982614",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "6.i",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1667.2c.2023.5982614-11.doc.1",
            "dc_title": "[RA23.010] - toestemming raad aanpassen GRSK",
            "foi_fileName": "%5BRA23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=c55e3290-48ab-428e-9ea8-90dfc25a726f"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2023.5982614-11.doc.2",
            "dc_title": "[23.05033] - 2023-03-21 brief colleges BW Kempengemeenten inz. bevestiging instemming wijziging",
            "foi_fileName": "%5B23.05033%5D%20-%202023-03-21%20brief%20colleges%20BW%20Kempengemeenten%20inz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=67ba0e62-8b37-45e1-89b3-1b4b99c6ec2f"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2023.5982614-11.doc.3",
            "dc_title": "[23.05034] - Definitief concept gewijzigde GR Samenwerkende Kempengemeenten versie 21-3-2023_",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=5d60d2a5-6628-40aa-85d3-263074605277"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2023.5982614-11.doc.4",
            "dc_title": "[23.05398] - Toelichting op de regeling (GRSK)",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=fec16e4a-4607-4122-bfd8-708555b08e3a"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2023.5982614-11.doc.5",
            "dc_title": "[23.05399] - Definitieve concept GR (wijzigingen zichtbaar)",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=ce25c296-ebd8-4af4-8337-2b695c426ab4"
        }
    ]
}